Skip to main content
GET
Python (SDK)

Authorizations

Authorization
string
header
required

Query Parameters

project_id
string
required

Project ID or Slug

from
string<date-time>
required

Start of the window (inclusive), truncated to whole seconds

to
string<date-time>
required

End of the window (exclusive), truncated to whole seconds; at most 31 days after from

granularity
enum<string>
required

Size of each series bucket

Available options:
1h,
6h,
24h

Response

Success

total_estimated_cost
string

Estimated USD across priced models

Example:

"0.88"

total_requests
integer
total_tokens
integer
by_model
object[]
series
object[]